@charset "utf-8";
.FrontProducts_generalSearch01-d2_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.FrontProducts_generalSearch01-d2_c1_01 .content LI{
   padding-bottom: 5px;
    line-height: 20px;
    width: 100%;
    overflow: hidden;
}
.FrontProducts_generalSearch01-d2_c1_01 SPAN{
   text-align: right;
    width: 75px;
    float: left;
}
.FrontProducts_generalSearch01-d2_c1_01 SELECT{
   vertical-align: middle;
}
.FrontProducts_generalSearch01-d2_c1_01 .input{
   border-bottom: #00b9ef 1px solid;
    border-left: #00b9ef 1px solid;
    padding-bottom: 0px;
    padding-left: 3px;
    width: 80px;
    padding-right: 3px;
    border-top: #00b9ef 1px solid;
    border-right: #00b9ef 1px solid;
    padding-top: 0px;
}
.FrontProducts_generalSearch01-d2_c1_01 .input-light{
   border-bottom: #003ccc 1px solid;
    border-left: #003ccc 1px solid;
    border-top: #003ccc 1px solid;
    border-right: #003ccc 1px solid;
}
.FrontProducts_generalSearch01-d2_c1_01 .input-gray{
   width: 120px;
}
.FrontProducts_generalSearch01-d2_c1_01 .input-black{
   width: 120px;
}
.FrontProducts_generalSearch01-d2_c1_01 .input-width2{
   width: 80px;
}
.FrontProducts_generalSearch01-d2_c1_01 .btn{
   vertical-align: middle;
}
#elem-FrontProducts_generalSearch01-1290388805670 .FrontProducts_generalSearch01-d2_c1_01 .input-gray{
   width: 190px;
    background: url(../../images/lqqimages/ssbg.jpg) repeat-x left top;
    color: #cccccc;
}
#elem-FrontProducts_generalSearch01-1290388805670 .FrontProducts_generalSearch01-d2_c1_01 .input{
   border-bottom: #dddddd 1px solid;
    border-left: #dddddd 1px solid;
    padding-bottom: 0px;
    padding-left: 3px;
    width: 190px;
    padding-right: 3px;
    border-top: #dddddd 1px solid;
    border-right: #dddddd 1px solid;
}
#elem-FrontProducts_generalSearch01-1290388805670 .FrontProducts_generalSearch01-d2_c1_01 SPAN{
   text-align: right;
    width: 135px;
    float: left;
}
